PDA

View Full Version : vBulletin 3.7RC1?


CavySpirit
March 19th, 2008, 03:39 PM
I can't search on 3.7. I'm sure this has been answered before, but will PP work with 3.7 RC1? If so, which version? Will 6.01 work or only 6.02?

Thanks.

Chuck S
March 19th, 2008, 04:36 PM
There have been no reported issues with 3.7 to my knowledge

6.01 or 6.02 should be fine